/*
 Theme Name:     SCOOP on a LOOP
 Description:    Un theme réalisé pour SCOOP on a LOOP
 Author:         DIKKEWEB
 Author URI:     https://www.dikkeweb.be
 Template:       Divi
 Version:        1.0
 Tags: Bootstrap, Responsive, Divi
*/

root {
    /* COLORS */
    --dark: #000000;
    --light: #ffffff;
    --light_grey: #ebebeb;
    --grey: #aaaaaa;
    --dark_grey: #7f7f7f;
    --primary: #fdc300;
    --secondary: #8d1914;
    --success: #28a745;
    --opacityBG: rgba(170, 170, 170, 0.9);
    --gradient: linear-gradient(to right, #8d1914, #fdc300);
    --gradient_hover: linear-gradient(to right, #fdc300, #8d1914);
}

/* ADMIN LOGIN */
body.login {
    background: #8d1914;
}
body.login p {
    color: #000000;
}
body.login p a {
    color: #fdc300 !important;
}

body.login #login h1 a {
    background: url("img/logo.svg") no-repeat center center / cover !important;
    height: 100px;
    width: 150px;
}

#login h1:before,
#login h1:after {
    content: none;
}

/* SIDEBAR */
button#searchsubmit {
    width: initial !important;
    background: #ebebeb !important;
}

.text-red {
    color: #8d1914;
}

a.text-red:hover {
    color: #000000;
}

.text-yellow {
    color: #fdc300;
}

a.text-yellow:hover {
    color: #000000;
}

.text-grey {
    color: #7f7f7f;
}

a.text-grey {
    color: #000000;
}

small,
.small {
    font-size: 80%;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

h1.title {
    font-weight: 600;
    font-size: 32px;
    line-height: 1.4em;
    margin-bottom: 25px;
}

/* HEADER */
header .mobile_menu_bar:before {
    color: #fdc300;
}

div#page-container {
    padding-top: 155px !important;
}

/* FOOTER */
footer ul li {
    padding-left: 0 !important;
}

footer ul li:before {
    content: none !important;
}

/* HOME */
#home-carousel:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: block;
    position: absolute;
    z-index: 1;
}

#home-carousel strong,
#home-carousel b {
    color: #fdc300;
}

#home-carousel h1 {
    font-size: 3rem;
}

#home-carousel h2 {
    font-size: 2.5rem;
}

#home-carousel h6 {
    font-size: 1em;
}

.home .capsule-video:hover *,
.home .podcast-audio:hover *,
.home .texte-classique:hover * {
    color: #fdc300 !important;
}

/* CONTENT */

#main-content .entry-content .et_pb_section ul {
    list-style: none !important;
}

#main-content .entry-content .et_pb_section ul li {
    margin-bottom: 1em;
}

#main-content .entry-content .et_pb_section ul li::before {
    content: "\2022";
    color: #fdc300;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 1.5rem;
}

.home article.post-item {
    width: 33%;
    float: left;
    padding: 1em;
}

#points-fort h4:before {
    content: '';
    margin-right: 10px;
    width: 50px;
    height: 50px;
    display: inline-block;
    position: absolute;
    left: -55px;
    top: -10px;
}

#points-fort .identification-de-sujets h4:before {
    background: url('img/points-fort/identification-de-sujets.svg') no-repeat center center / contain;
}

#points-fort .illustration-attrayante h4:before {
    background: url('img/points-fort/illustration-attrayante.svg') no-repeat center center / contain;
}

#points-fort .redaction-soignee-percutante h4:before {
    background: url('img/points-fort/redaction-soignee.svg') no-repeat center center / contain;
}

#points-fort .referencement-mise-en-ligne h4:before {
    background: url('img/points-fort/referencement-et-mise-en-ligne.svg') no-repeat center center / contain;
}

blockquote {
    border-left: none !important;
}

.temoignage-item blockquote:before {
    content: '';
    background: url('img/quotes.png') no-repeat center center / contain;
    height: 20px;
    width: 20px;
    display: block;
    float: left;
    width: 1em;
    margin-left: -1em;
}

/* SIDEBAR */
#sidebar a,
#sidebar .textwidget p {
    font-size: 14px !important;
    line-height: 1.4;
}

#sidebar .textwidget p {
    font-weight: initial !important;
}

#sidebar li {
    margin-bottom: 0;
}

/* TABLE */
table,
table td.border-none {
    border: none !important;
}

table td {
    border: 2px solid #000000 !important;
    text-align: center;
    font-size: 0.8rem;
    line-height: initial;
    padding: 20px 5px !important;
}

table.tableau1 td {
    width: 20% !important;
}

table.tableau2 td {
    max-width: 20% !important;
}

table td.red {
    background: #8d1914;
    color: #ffffff;
}

table td.red-light {
    background: #F7C2AD;
}

table td.red-dark {
    background: #DB908A;
}

table td.grey {
    background: #ebebeb;
}

@media only screen and (max-width: 840px) {
    table {
        margin-bottom: 0;
        overflow: hidden;
        overflow-x: scroll;
        display: block;
        white-space: nowrap;
    }
}

/* COMMENTAIRES */
section#comment-wrap {
    display: none;
}

/* TEMOIGNAGES */
article.temoignage-item {
    width: 33%;
    float: left;
    padding: 25px;
}

/* CONTACT */
.et-pb-contact-message {
    color: #28a745;
}

form.wpcf7-form input {
    background: #aaaaaa;
    border: none;
    width: 48%;
    float: left;
    margin: 1%;
    padding: 5px 15px;
}
form.wpcf7-form input.wpcf7-submit {
    background: #8d1914;
    border: none;
    width: initial;
    float: none;
    padding: 5px 15px;
    color: #ffffff;
}
form.wpcf7-form input.wpcf7-submit:hover {
    background: #fdc300;
    border: none;
    width: initial;
    float: none;
    padding: 5px 15px;
    color: #000000;
}
form.wpcf7-form textarea {
    background: #aaaaaa;
    border: none;
    width: 98%;
    margin: 1%;
    padding: 5px 15px;
}

.grecaptcha-badge {
    display: none !important;
    bottom: 50px !important;
}

body.page.page-id-17 .grecaptcha-badge {
    display: block !important;
}

/* RESPONSIVE */
button.navbar-toggler {
    background: #fdc300;
    border-radius: 50px;
    padding: 0.5em;
}

header #et-top-navigation {
    background: #aaaaaa;
}

@media screen AND (min-width: 769px) {
    .logo_container {
        margin: 15px 0;
    }

    .et_fullwidth_nav #main-header .container {
        padding: 0 !important;
    }

    header #et-top-navigation {
        padding: 10px 0 0;
    }
}

@media screen AND (max-width: 768px) {
    article.temoignage-item {
        width: 50%;
    }

    .home article.post-item {
        width: 50%;
    }

    /* header #navigation li {
        padding: 5px 0;
    }
    header #navigation * {
        text-align: center;
    }
    header #navigation .sub-menu {
        display: block;
        position: relative;
        width: 100%;
        border-top: none;
    }
    header #navigation .sub-menu a {
        color: #fdc300 !important;
    } */
}

@media screen AND (max-width: 480px) {

    /* header#header.sticky #logo img {
        width: 300px;
    } */
    #home-carousel h1,
    #home-carousel h2 {
        font-size: 1.5rem;
    }

    article.temoignage-item {
        width: 100%;
        float: none;
        padding: 15px;
    }

    .home article.post-item {
        width: 100%;
        float: none;
    }

    #points-fort h4:before {
        display: block;
        position: relative;
        left: initial;
        top: initial;
        height: 75px;
        width: 75px;
        margin: 0 auto
    }

    #points-fort * {
        text-align: center;
    }

    #points-fort img {
        margin: 50px 0 25px;
    }
}